petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionSetFieldName

Sets the name of a field in the PetscSection

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionSetFieldName(PetscSection s, PetscInt field, const char fieldName[])

Not Collective Many br

### Input Parameters

| s | - the PetscSection Many br
| field | - the field number Many br
| fieldName | - the field name Many br

Many br

### See Also

PetscSectionGetFieldName()

Level:developer
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/impls/plex/examples/tutorials/ex1.c.html
src/dm/impls/plex/examples/tutorials/ex1f90.F.html